// Color Variables
// http://dsgov.estaleiro.serpro.gov.br/ds/boaspraticas/uso-do-css


// Colors
$primary: #54C2A3;
$primary-dark: #237B41;
$primary-light: #D9FFE6;

$secondary: #0274D5;
$secondary-dark: #014D74;
$secondary-light: #D1EFFF;

$dark: #343A40;
$light: #ffffff;

$gray-10:rgb(230, 230, 230);
$gray-20:rgb(204, 204, 204);
$gray-30:rgb(179, 179, 179);
$gray-40:rgb(153, 153, 153);
$gray-50:rgb(127, 127, 127);
$gray-60:rgb(102, 102, 102);
$gray-70:rgb(076, 076, 076);
$gray-80:rgb(051, 051, 051);
$gray-90:rgb(025, 025, 025);

$background: #f8f9fa;

$font-family-primary: ubuntu;
$font-family-secondary: ubuntu;

// Devices sizes
$sm-devices: 576px;
$md-devices: 992px;
$lg-devices: 1200px;
